# phpMyAdmin MySQL-Dump
# http://phpwizard.net/phpMyAdmin/
#
# Host: localhost Database : lou_portail

# --------------------------------------------------------
#
# Table structure for table 'comment_elem'
#

CREATE TABLE comment_elem (
   id int(11) NOT NULL auto_increment,
   layout_id int(11) DEFAULT '0',
   story_id int(11) DEFAULT '0' NOT NULL,
   time datetime,
   author varchar(64),
   mail varchar(64) NOT NULL,
   subject varchar(80),
   comment text,
   comment_id int(11) DEFAULT '-1' NOT NULL,
   PRIMARY KEY (id),
   KEY IDCOMMENT (id),
   UNIQUE IDCOMMENT_2 (id)
);

#
# Dumping data for table 'comment_elem'
#

INSERT INTO comment_elem VALUES ( '1', NULL, '1', '2001-01-23 22:36:53', 'admin', 'admin@free.fr', 'Commentaire', 'Les commentaires ne sont pas modrs', '-1');

# --------------------------------------------------------
#
# Table structure for table 'constant_elem'
#

CREATE TABLE constant_elem (
   id int(11) NOT NULL auto_increment,
   layout_id int(11) DEFAULT '0' NOT NULL,
   content text NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'constant_elem'
#

INSERT INTO constant_elem VALUES ( '1', '7', 'Bientt la version 0.5');
INSERT INTO constant_elem VALUES ( '2', '8', 'Powered by lou portail');

# --------------------------------------------------------
#
# Table structure for table 'download_elem'
#

CREATE TABLE download_elem (
   id int(11) NOT NULL auto_increment,
   layout_id int(11) DEFAULT '0' NOT NULL,
   link_id int(11) DEFAULT '0' NOT NULL,
   name varchar(80) NOT NULL,
   filename varchar(255) NOT NULL,
   filesize bigint(20),
   author varchar(80),
   version varchar(8),
   link varchar(255) NOT NULL,
   description text,
   count int(11),
   date datetime,
   status char(1),
   PRIMARY KEY (id)
);

#
# Dumping data for table 'download_elem'
#

INSERT INTO download_elem VALUES ( '1', '31', '5', 'lou portail', 'http://louportail.free.fr/louportail.tar.gz', '212155', 'cedric baudoin', '0.6', 'http://louportail.free.fr/', 'Ensemble de scripts pour grer un portail internet', '0', '2001-05-21 09:49:09', 'A');

# --------------------------------------------------------
#
# Table structure for table 'headline_elem'
#

CREATE TABLE headline_elem (
   id int(11) NOT NULL auto_increment,
   layout_id int(11) DEFAULT '0' NOT NULL,
   url varchar(80) NOT NULL,
   headline_url varchar(80) NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'headline_elem'
#

INSERT INTO headline_elem VALUES ( '1', '18', 'http://slashdot.org', 'http://slashdot.org/slashdot.rdf');
INSERT INTO headline_elem VALUES ( '2', '23', 'http://www.davduf.org', 'http://www.davduf.org/backend.php');

# --------------------------------------------------------
#
# Table structure for table 'icon_elem'
#

CREATE TABLE icon_elem (
   id int(11) NOT NULL auto_increment,
   layout_id int(11) DEFAULT '0' NOT NULL,
   image varchar(64) NOT NULL,
   link varchar(64) NOT NULL,
   height int(11) DEFAULT '0' NOT NULL,
   width int(11) DEFAULT '0' NOT NULL,
   alt varchar(80),
   PRIMARY KEY (id)
);

#
# Dumping data for table 'icon_elem'
#

INSERT INTO icon_elem VALUES ( '1', '11', 'bove2.jpg', 'index.php3?action=story_new', '64', '64', 'Une contrib');
INSERT INTO icon_elem VALUES ( '2', '11', 'forum.gif', 'http://louportail.forum.free.fr', '64', '64', 'Le forum !!');
INSERT INTO icon_elem VALUES ( '3', '12', 'theme3.gif', 'user.php3', '64', '64', 'Prfrences utilisateur');
INSERT INTO icon_elem VALUES ( '4', '13', 'newsisfree.gif', 'http://nuke.davduf.net', '64', '64', 'Davduf');
INSERT INTO icon_elem VALUES ( '5', '13', 'linuxfr.gif', 'http://linuxfr.org', '64', '64', 'Da linux French Page');
INSERT INTO icon_elem VALUES ( '6', '13', 'slashdot.gif', 'http://slashdot.org', '64', '64', 'Slashdot');
INSERT INTO icon_elem VALUES ( '7', '14', 'mail.gif', 'mailto:louportail@free.fr', '64', '64', 'un petit mail ?');
INSERT INTO icon_elem VALUES ( '8', '24', 'menu_contrib.gif', 'index.php3?action=story_new', '32', '32', 'Contribuez');
INSERT INTO icon_elem VALUES ( '9', '24', 'menu_top.gif', 'index.php3', '32', '32', 'Page principale');
INSERT INTO icon_elem VALUES ( '10', '24', 'menu_pref.gif', 'user.php3', '32', '32', 'Prfrences');
INSERT INTO icon_elem VALUES ( '11', '24', 'menu_mail.gif', 'mailto:louportail@free.fr', '32', '32', 'Mail');
INSERT INTO icon_elem VALUES ( '12', '24', 'menu_faq.gif', 'faq.php3', '32', '32', 'Faq');
INSERT INTO icon_elem VALUES ( '13', '24', 'menu_link.gif', 'index.php3?action=link', '32', '32', 'Annuaire de liens');
INSERT INTO icon_elem VALUES ( '14', '24', 'menu_stat.gif', 'index.php3?action=stat', '32', '32', 'Statistiques');
INSERT INTO icon_elem VALUES ( '15', '24', 'menu_download.gif', 'index.php3?action=download', '32', '32', 'Tlchargement');

# --------------------------------------------------------
#
# Table structure for table 'layout'
#

CREATE TABLE layout (
   id int(11) NOT NULL auto_increment,
   module_id tinyint(4) DEFAULT '0' NOT NULL,
   name varchar(64),
   PRIMARY KEY (id)
);

#
# Dumping data for table 'layout'
#

INSERT INTO layout VALUES ( '1', '1', 'LEGENDE');
INSERT INTO layout VALUES ( '2', '1', 'CITATION');
INSERT INTO layout VALUES ( '3', '1', 'SMILEY');
INSERT INTO layout VALUES ( '4', '1', 'CHIANT');
INSERT INTO layout VALUES ( '5', '1', 'CHARLIE');
INSERT INTO layout VALUES ( '6', '1', 'LIENS');
INSERT INTO layout VALUES ( '7', '2', 'News');
INSERT INTO layout VALUES ( '8', '2', 'Footer');
INSERT INTO layout VALUES ( '9', '3', 'Story');
INSERT INTO layout VALUES ( '10', '4', 'Old story');
INSERT INTO layout VALUES ( '11', '5', 'Contribuez');
INSERT INTO layout VALUES ( '12', '5', 'Prfrence');
INSERT INTO layout VALUES ( '13', '5', 'Liens');
INSERT INTO layout VALUES ( '14', '5', 'Mail');
INSERT INTO layout VALUES ( '15', '6', 'Comment');
INSERT INTO layout VALUES ( '16', '7', 'Topic');
INSERT INTO layout VALUES ( '17', '8', 'Last comments');
INSERT INTO layout VALUES ( '18', '9', 'Slashdot');
INSERT INTO layout VALUES ( '20', '10', 'Logo');
INSERT INTO layout VALUES ( '21', '11', 'Login');
INSERT INTO layout VALUES ( '22', '12', 'User box');
INSERT INTO layout VALUES ( '23', '9', 'Davduf');
INSERT INTO layout VALUES ( '24', '13', 'Menu');
INSERT INTO layout VALUES ( '25', '14', 'Search');
INSERT INTO layout VALUES ( '26', '15', 'Search result');
INSERT INTO layout VALUES ( '27', '16', 'Poll result');
INSERT INTO layout VALUES ( '28', '17', 'Sondage');
INSERT INTO layout VALUES ( '29', '18', 'Annuaire de liens');
INSERT INTO layout VALUES ( '30', '19', 'Statistique');
INSERT INTO layout VALUES ( '31', '20', 'Tlchargement');

# --------------------------------------------------------
#
# Table structure for table 'link_category_elem'
#

CREATE TABLE link_category_elem (
   id int(11) NOT NULL auto_increment,
   layout_id int(11) DEFAULT '0' NOT NULL,
   link_id int(11) DEFAULT '0' NOT NULL,
   title varchar(80) NOT NULL,
   description tinytext,
   status char(1),
   PRIMARY KEY (id)
);

#
# Dumping data for table 'link_category_elem'
#

INSERT INTO link_category_elem VALUES ( '1', '29', '-1', 'Sites lou portail', 'Les sites utilisant Lou portail', 'A');
INSERT INTO link_category_elem VALUES ( '2', '29', '-1', 'Portails', 'Les autres portails internet', 'A');
INSERT INTO link_category_elem VALUES ( '5', '31', '-1', 'Portail Web', 'Scripts PHP-MySQL', 'A');

# --------------------------------------------------------
#
# Table structure for table 'link_elem'
#

CREATE TABLE link_elem (
   id int(11) NOT NULL auto_increment,
   layout_id int(11) DEFAULT '0' NOT NULL,
   link_id int(11) DEFAULT '0' NOT NULL,
   name varchar(80) NOT NULL,
   link varchar(255) NOT NULL,
   description text,
   count int(11),
   date datetime,
   status char(1),
   PRIMARY KEY (id)
);

#
# Dumping data for table 'link_elem'
#

INSERT INTO link_elem VALUES ( '1', '29', '1', 'une balle dans le genou', 'http://lahaine.free.fr', 'Le site original
actualit bte et mchante et coups de gueule en srie...', '0', '2001-04-21 14:15:36', 'A');
INSERT INTO link_elem VALUES ( '2', '29', '1', 'Lou portail', 'http://louportail.free.fr', 'Le site de dveloppememt de Lou portail', '0', '2001-04-21 14:15:36', 'A');
INSERT INTO link_elem VALUES ( '3', '29', '1', 'Libre actu', 'http://severino.free.fr', 'Le portail du libre dans son ensemble', '0', '2001-04-21 14:15:36', 'A');
INSERT INTO link_elem VALUES ( '4', '29', '1', 'Bievenue chez Alain', 'http://weefa.com/11alcom/', 'Portail de programmation web', '0', '2001-04-29 16:59:46', 'A');
INSERT INTO link_elem VALUES ( '5', '29', '2', 'PHP-Nuke', 'http://www.phpnuke.org', 'La rfrence du genre
Avec normment de qualits, et presque autant de dfauts...', '0', '2001-05-04 16:27:59', 'A');

# --------------------------------------------------------
#
# Table structure for table 'logo_elem'
#

CREATE TABLE logo_elem (
   id int(11) NOT NULL auto_increment,
   layout_id int(11) DEFAULT '0' NOT NULL,
   theme_id int(11) DEFAULT '1' NOT NULL,
   image varchar(64) NOT NULL,
   height int(11) DEFAULT '0' NOT NULL,
   width int(11) DEFAULT '0' NOT NULL,
   alt varchar(80),
   PRIMARY KEY (id)
);

#
# Dumping data for table 'logo_elem'
#

INSERT INTO logo_elem VALUES ( '1', '20', '1', 'lou_portail.gif', '128', '400', 'Lou portail');
INSERT INTO logo_elem VALUES ( '2', '20', '2', 'slashdot_logo.gif', '128', '400', 'Lou portail');
INSERT INTO logo_elem VALUES ( '3', '20', '3', 'sunset_logo.gif', '128', '400', 'Lou portail');
INSERT INTO logo_elem VALUES ( '4', '20', '4', 'aqua_logo.gif', '128', '400', 'Lou portail');
INSERT INTO logo_elem VALUES ( '5', '20', '5', 'metal_logo.gif', '128', '500', 'Lou portail');

# --------------------------------------------------------
#
# Table structure for table 'module'
#

CREATE TABLE module (
   id tinyint(4) NOT NULL auto_increment,
   name varchar(64) NOT NULL,
   module_file varchar(64) NOT NULL,
   display_func varchar(64) NOT NULL,
   icon varchar(64),
   PRIMARY KEY (id)
);

#
# Dumping data for table 'module'
#

INSERT INTO module VALUES ( '1', 'random_box', 'random_box.php3', 'display_random_box', 'random_box.gif');
INSERT INTO module VALUES ( '2', 'constant_box', 'constant_box.php3', 'display_constant_box', 'constant_box.gif');
INSERT INTO module VALUES ( '3', 'story', 'story.php3', 'display_story', 'story.gif');
INSERT INTO module VALUES ( '4', 'old_story', 'old_story.php3', 'display_old_story', 'old_story.gif');
INSERT INTO module VALUES ( '5', 'icon_box', 'icon_box.php3', 'display_icon_box', 'icon_box.gif');
INSERT INTO module VALUES ( '6', 'comment', 'comment.php3', 'display_comment', 'comment.gif');
INSERT INTO module VALUES ( '7', 'topic_box', 'topic_box.php3', 'display_topic_box', 'topic_box.gif');
INSERT INTO module VALUES ( '8', 'last_comment', 'last_comment.php3', 'display_last_comment', 'last_comment.gif');
INSERT INTO module VALUES ( '9', 'headlines', 'headlines.php3', 'display_headlines', 'headlines.gif');
INSERT INTO module VALUES ( '10', 'logo_box', 'logo_box.php3', 'display_logo_box', 'logo_box.gif');
INSERT INTO module VALUES ( '11', 'login_box', 'login_box.php3', 'display_login_box', 'login_box.gif');
INSERT INTO module VALUES ( '12', 'user_box', 'user_box.php3', 'display_user_box', 'user_box.gif');
INSERT INTO module VALUES ( '13', 'menu_bar', 'menu_bar.php3', 'display_menu_bar', 'menu_bar.gif');
INSERT INTO module VALUES ( '14', 'search_box', 'search_box.php3', 'display_search_box', 'search_box.gif');
INSERT INTO module VALUES ( '15', 'search_result', 'search_result.php3', 'display_search_result', 'search_result.gif');
INSERT INTO module VALUES ( '16', 'poll', 'poll.php3', 'display_poll', 'poll.gif');
INSERT INTO module VALUES ( '17', 'poll_box', 'poll_box.php3', 'display_poll_box', 'poll_box.gif');
INSERT INTO module VALUES ( '18', 'link', 'link.php3', 'display_link', 'link.gif');
INSERT INTO module VALUES ( '19', 'stat', 'stat.php3', 'display_stat', 'stat.gif');
INSERT INTO module VALUES ( '20', 'download', 'download.php3', 'display_download', 'download.gif');

# --------------------------------------------------------
#
# Table structure for table 'poll_data_elem'
#

CREATE TABLE poll_data_elem (
   id int(11) DEFAULT '0' NOT NULL,
   poll_id int(11) DEFAULT '0' NOT NULL,
   option_text varchar(80) NOT NULL,
   option_count int(11) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'poll_data_elem'
#


# --------------------------------------------------------
#
# Table structure for table 'poll_elem'
#

CREATE TABLE poll_elem (
   id int(11) NOT NULL auto_increment,
   layout_id int(11) DEFAULT '0' NOT NULL,
   title varchar(80) NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'poll_elem'
#


# --------------------------------------------------------
#
# Table structure for table 'random_elem'
#

CREATE TABLE random_elem (
   id int(11) NOT NULL auto_increment,
   layout_id int(11) DEFAULT '0' NOT NULL,
   content text NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'random_elem'
#

INSERT INTO random_elem VALUES ( '1', '1', '150% free');
INSERT INTO random_elem VALUES ( '2', '1', '100% GPL');
INSERT INTO random_elem VALUES ( '3', '2', 'Moi, mon ste, il a un beau poil');
INSERT INTO random_elem VALUES ( '4', '2', 'Consommateur = mouton');
INSERT INTO random_elem VALUES ( '5', '3', '0-)<br>Smiley cyclope');
INSERT INTO random_elem VALUES ( '6', '3', ':-:<br>Smiley mutant');
INSERT INTO random_elem VALUES ( '7', '4', 'Microsoft encore pirat');
INSERT INTO random_elem VALUES ( '8', '4', 'le pack ADSL  300 balles par mois');
INSERT INTO random_elem VALUES ( '9', '5', 'vive maurice et patapon');
INSERT INTO random_elem VALUES ( '10', '5', 'retrouvez charlie chaque mercredi');
INSERT INTO random_elem VALUES ( '11', '6', '<a href=\"http://www.nospoon.org\">No Spoon</a><br>Un site prsentant des infos techno vraiment bien fait');
INSERT INTO random_elem VALUES ( '12', '6', '<a href=\"http://www.antipub.net\">Antipub</a><br>Un site qui lutte contre la pub');

# --------------------------------------------------------
#
# Table structure for table 'stat_archive_elem'
#

CREATE TABLE stat_archive_elem (
   id int(11) NOT NULL auto_increment,
   year int(10) unsigned DEFAULT '0' NOT NULL,
   month tinyint(3) unsigned DEFAULT '0' NOT NULL,
   total_count int(10) unsigned DEFAULT '0',
   hit_count int(10) unsigned DEFAULT '0',
   total_agent blob,
   total_os blob,
   total_page blob,
   total_day blob,
   total_hour blob,
   hit_day blob,
   hit_hour blob,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'stat_archive_elem'
#


# --------------------------------------------------------
#
# Table structure for table 'stat_elem'
#

CREATE TABLE stat_elem (
   id int(11) NOT NULL auto_increment,
   agent varchar(32),
   os varchar(32),
   time datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   page varchar(32) DEFAULT 'Main' NOT NULL,
   hit tinyint(4) DEFAULT '0',
   PRIMARY KEY (id)
);

#
# Dumping data for table 'stat_elem'
#


# --------------------------------------------------------
#
# Table structure for table 'story_elem'
#

CREATE TABLE story_elem (
   id int(11) NOT NULL auto_increment,
   layout_id int(11) DEFAULT '0' NOT NULL,
   user_id int(11),
   time datetime,
   status char(1),
   topic_id int(11),
   author varchar(64),
   mail varchar(80),
   title varchar(80),
   hometext text NOT NULL,
   bodytext text,
   notes text,
   comments int(11) DEFAULT '0',
   PRIMARY KEY (id)
);

#
# Dumping data for table 'story_elem'
#

INSERT INTO story_elem VALUES ( '1', '9', '1', '2001-01-23 22:03:42', 'A', '1', 'admin', 'admin@free.fr', 'Welcome to lou portail', 'Vous utilisez Lou portail
En esprant que Lou portail vous sera utile
Parmi les fonctonnalits, on trouve :
<ul>
<li>Gestion indpendantes des modules</li>
<li>Une gestion des positionnements de chaque instances des modules</li>
<li>Des thmes</li>
<li>Des prfrences utilisateurs pour chaque modules</li>
<li>Des fonctions admin pour chaques modules</li>
<li>plusieurs boites prdfinies
  <ul>
  <li>Une boite de login</li>
  <li>Une boite pour parcourir les anciennes nouvelles</li>
  <li>Une boite permettant de voir les derniers commentaires</li>
  <li>Des boites pour afficher des nouvelles particulires</li>
  <li>Des boites dont le contenu est alatoire</li>
  <li>Des boites grant les icnes</li>
  <li>Une boite affichant les derniers thmes traits</li>
  <li>Des boites affichant les titres venants de sites exterieurs</li>
  <li>Une boite utilisateur</li>
  <li>Une barre de menu</li>
  <li>Une boite de recherche</li>
  <li>Un module de rsultat de recherche</li>
  <li>Une boite de sondage</li>
  <li>Un module de rsultat de sondage</li>
  <li>Un module de statistique</li>
  <li>Un annuaire de liens</li>
  <li>Un annuaire de fichiers  tlcharger</li>
  </ul></li>
<li>Et bien evidemment, un module pour les nouvelles et un pour les commentaires</li>
</ul>', '', '', '1');

# --------------------------------------------------------
#
# Table structure for table 'theme'
#

CREATE TABLE theme (
   id int(11) NOT NULL auto_increment,
   name varchar(64) NOT NULL,
   description varchar(255),
   PRIMARY KEY (id)
);

#
# Dumping data for table 'theme'
#

INSERT INTO theme VALUES ( '1', 'lahaine', 'Le thme original de une balle dans le genou');
INSERT INTO theme VALUES ( '2', 'Slashdot', 'Le thme du clbre Slashdot');
INSERT INTO theme VALUES ( '3', 'Sunset', 'Un des plus beau thme de nuke');
INSERT INTO theme VALUES ( '4', 'Aqua', 'Le thme de nuke inspir par OSX');
INSERT INTO theme VALUES ( '5', 'Metal', 'Un thme issu de Enlightement');

# --------------------------------------------------------
#
# Table structure for table 'theme_layout'
#

CREATE TABLE theme_layout (
   theme_id tinyint(4) DEFAULT '1' NOT NULL,
   layout_id tinyint(4) DEFAULT '0' NOT NULL,
   position tinyint(4) DEFAULT '0' NOT NULL,
   elem_order int(11) DEFAULT '0' NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL,
   width int(11) DEFAULT '0' NOT NULL,
   border tinyint(4) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'theme_layout'
#

INSERT INTO theme_layout VALUES ( '1', '1', '8', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '1', '2', '10', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '1', '3', '6', '0', '1', '140', '1');
INSERT INTO theme_layout VALUES ( '1', '4', '6', '1', '1', '140', '1');
INSERT INTO theme_layout VALUES ( '1', '5', '6', '2', '1', '140', '1');
INSERT INTO theme_layout VALUES ( '1', '6', '6', '3', '1', '140', '1');
INSERT INTO theme_layout VALUES ( '1', '7', '6', '4', '1', '140', '1');
INSERT INTO theme_layout VALUES ( '1', '8', '9', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '1', '9', '5', '1', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '1', '10', '6', '5', '1', '140', '1');
INSERT INTO theme_layout VALUES ( '1', '11', '4', '0', '1', '120', '0');
INSERT INTO theme_layout VALUES ( '1', '12', '4', '1', '1', '120', '0');
INSERT INTO theme_layout VALUES ( '1', '13', '4', '2', '1', '120', '0');
INSERT INTO theme_layout VALUES ( '1', '14', '4', '3', '1', '120', '0');
INSERT INTO theme_layout VALUES ( '1', '15', '5', '2', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '1', '16', '5', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '1', '17', '6', '6', '1', '140', '1');
INSERT INTO theme_layout VALUES ( '1', '18', '4', '4', '1', '120', '1');
INSERT INTO theme_layout VALUES ( '1', '20', '1', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '1', '21', '4', '4', '1', '120', '1');
INSERT INTO theme_layout VALUES ( '1', '22', '6', '9', '1', '140', '1');
INSERT INTO theme_layout VALUES ( '1', '23', '4', '5', '1', '120', '1');
INSERT INTO theme_layout VALUES ( '2', '1', '8', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '2', '10', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '3', '6', '0', '1', '160', '0');
INSERT INTO theme_layout VALUES ( '2', '4', '6', '1', '1', '160', '0');
INSERT INTO theme_layout VALUES ( '2', '5', '6', '2', '1', '160', '0');
INSERT INTO theme_layout VALUES ( '2', '6', '6', '3', '1', '160', '0');
INSERT INTO theme_layout VALUES ( '2', '7', '6', '4', '1', '160', '0');
INSERT INTO theme_layout VALUES ( '2', '8', '9', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '9', '5', '1', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '10', '6', '5', '1', '160', '0');
INSERT INTO theme_layout VALUES ( '2', '11', '4', '0', '1', '80', '0');
INSERT INTO theme_layout VALUES ( '2', '12', '4', '1', '0', '120', '0');
INSERT INTO theme_layout VALUES ( '2', '13', '4', '2', '1', '80', '0');
INSERT INTO theme_layout VALUES ( '2', '14', '4', '3', '1', '80', '0');
INSERT INTO theme_layout VALUES ( '2', '15', '5', '2', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '16', '2', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '17', '6', '6', '1', '160', '0');
INSERT INTO theme_layout VALUES ( '2', '18', '6', '7', '1', '160', '0');
INSERT INTO theme_layout VALUES ( '2', '20', '0', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '21', '6', '8', '1', '160', '1');
INSERT INTO theme_layout VALUES ( '2', '22', '6', '9', '1', '160', '0');
INSERT INTO theme_layout VALUES ( '2', '23', '6', '8', '1', '160', '0');
INSERT INTO theme_layout VALUES ( '3', '1', '8', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '2', '10', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '3', '6', '0', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '3', '4', '6', '1', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '3', '5', '6', '2', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '3', '6', '6', '3', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '3', '7', '6', '4', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '3', '8', '9', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '9', '5', '1', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '10', '6', '5', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '3', '11', '4', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '12', '4', '1', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '13', '4', '2', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '14', '4', '3', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '15', '5', '2', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '16', '5', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '17', '6', '6', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '3', '18', '4', '4', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '3', '20', '1', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '21', '4', '4', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '3', '22', '6', '9', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '3', '23', '4', '5', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '4', '1', '8', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '2', '10', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '3', '6', '0', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '4', '4', '6', '1', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '4', '5', '6', '2', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '4', '6', '6', '3', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '4', '7', '6', '4', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '4', '8', '9', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '9', '5', '1', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '10', '6', '5', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '4', '11', '4', '0', '1', '180', '0');
INSERT INTO theme_layout VALUES ( '4', '12', '4', '1', '1', '180', '0');
INSERT INTO theme_layout VALUES ( '4', '13', '4', '2', '1', '180', '0');
INSERT INTO theme_layout VALUES ( '4', '14', '4', '3', '1', '180', '0');
INSERT INTO theme_layout VALUES ( '4', '15', '5', '2', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '16', '5', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '17', '6', '6', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '4', '18', '4', '4', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '4', '20', '1', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '21', '4', '4', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '4', '22', '6', '9', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '4', '23', '4', '5', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '1', '24', '3', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '24', '3', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '24', '3', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '24', '3', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '1', '25', '6', '10', '1', '140', '1');
INSERT INTO theme_layout VALUES ( '2', '25', '6', '10', '1', '160', '1');
INSERT INTO theme_layout VALUES ( '3', '25', '6', '10', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '4', '25', '6', '10', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '1', '26', '5', '3', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '26', '5', '3', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '26', '5', '3', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '26', '5', '3', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '1', '27', '5', '4', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '27', '5', '4', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '27', '5', '4', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '27', '5', '4', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '1', '28', '6', '11', '1', '140', '1');
INSERT INTO theme_layout VALUES ( '2', '28', '6', '11', '1', '160', '1');
INSERT INTO theme_layout VALUES ( '3', '28', '6', '11', '1', '165', '1');
INSERT INTO theme_layout VALUES ( '4', '28', '6', '11', '1', '180', '1');
INSERT INTO theme_layout VALUES ( '1', '29', '5', '5', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '29', '5', '5', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '29', '5', '5', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '29', '5', '5', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '1', '30', '5', '6', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '30', '5', '6', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '30', '5', '6', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '30', '5', '6', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '1', '31', '5', '7', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '2', '31', '5', '7', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '3', '31', '5', '7', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '4', '31', '5', '7', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '1', '8', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '2', '10', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '3', '6', '0', '1', '150', '1');
INSERT INTO theme_layout VALUES ( '5', '4', '6', '1', '1', '150', '1');
INSERT INTO theme_layout VALUES ( '5', '5', '6', '2', '1', '150', '1');
INSERT INTO theme_layout VALUES ( '5', '6', '6', '3', '1', '150', '1');
INSERT INTO theme_layout VALUES ( '5', '7', '6', '4', '1', '150', '1');
INSERT INTO theme_layout VALUES ( '5', '8', '9', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '9', '5', '1', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '10', '6', '5', '1', '150', '1');
INSERT INTO theme_layout VALUES ( '5', '11', '4', '0', '1', '150', '0');
INSERT INTO theme_layout VALUES ( '5', '12', '4', '1', '1', '150', '0');
INSERT INTO theme_layout VALUES ( '5', '13', '4', '2', '1', '150', '0');
INSERT INTO theme_layout VALUES ( '5', '14', '4', '3', '1', '150', '0');
INSERT INTO theme_layout VALUES ( '5', '15', '5', '2', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '16', '5', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '17', '6', '6', '1', '150', '1');
INSERT INTO theme_layout VALUES ( '5', '18', '4', '4', '1', '150', '1');
INSERT INTO theme_layout VALUES ( '5', '20', '1', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '21', '4', '4', '1', '150', '1');
INSERT INTO theme_layout VALUES ( '5', '22', '6', '9', '1', '150', '1');
INSERT INTO theme_layout VALUES ( '5', '23', '4', '5', '1', '150', '0');
INSERT INTO theme_layout VALUES ( '5', '24', '3', '0', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '25', '6', '10', '1', '150', '1');
INSERT INTO theme_layout VALUES ( '5', '26', '5', '3', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '27', '5', '4', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '28', '6', '11', '1', '150', '1');
INSERT INTO theme_layout VALUES ( '5', '29', '5', '5', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '30', '5', '6', '1', '0', '0');
INSERT INTO theme_layout VALUES ( '5', '31', '5', '7', '1', '0', '0');

# --------------------------------------------------------
#
# Table structure for table 'topic_elem'
#

CREATE TABLE topic_elem (
   id int(11) NOT NULL auto_increment,
   layout_id int(11) DEFAULT '0' NOT NULL,
   name varchar(64) NOT NULL,
   icon varchar(64) NOT NULL,
   alt varchar(80),
   PRIMARY KEY (id)
);

#
# Dumping data for table 'topic_elem'
#

INSERT INTO topic_elem VALUES ( '1', '16', 'NEWS', 'poing.gif', '');
INSERT INTO topic_elem VALUES ( '2', '16', 'LINUX', 'linux.gif', '');
INSERT INTO topic_elem VALUES ( '3', '16', 'VERSION', 'cinema.gif', '');
INSERT INTO topic_elem VALUES ( '15', '16', 'ADMIN', 'admin.gif', '');
INSERT INTO topic_elem VALUES ( '7', '16', 'JEUX', 'jeu.gif', '');
INSERT INTO topic_elem VALUES ( '8', '16', 'INTERNET', 'internet.gif', '');
INSERT INTO topic_elem VALUES ( '14', '16', 'ANNONCE', 'annonce.gif', '');
INSERT INTO topic_elem VALUES ( '11', '16', 'PRESSE', 'presse.gif', '');
INSERT INTO topic_elem VALUES ( '13', '16', 'LIVRE', 'livre.gif', '');

# --------------------------------------------------------
#
# Table structure for table 'user'
#

CREATE TABLE user (
   id int(11) NOT NULL auto_increment,
   name varchar(64) NOT NULL,
   uname varchar(64),
   url varchar(80),
   mail varchar(80),
   password varchar(11),
   bio tinytext,
   date datetime,
   theme_id int(11),
   admin tinyint(4) DEFAULT '0',
   PRIMARY KEY (id)
);

#
# Dumping data for table 'user'
#

INSERT INTO user VALUES ( '-1', '', 'anonyme', '', '', '', '', '2001-01-02 09:06:46', '1', '0');
INSERT INTO user VALUES ( '1', 'admin', 'cedric', 'http://louportail.free.fr', 'admin@free.fr', 'password', 'mchant lahaine', '2001-01-02 08:24:28', '1', '2');

# --------------------------------------------------------
#
# Table structure for table 'user_admin'
#

CREATE TABLE user_admin (
   id int(11) NOT NULL auto_increment,
   user_id int(11) DEFAULT '0' NOT NULL,
   module_id int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'user_admin'
#


# --------------------------------------------------------
#
# Table structure for table 'user_comment'
#

CREATE TABLE user_comment (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   comment_type varchar(16) NOT NULL
);

#
# Dumping data for table 'user_comment'
#

INSERT INTO user_comment VALUES ( '-1', '15', 'nested');

# --------------------------------------------------------
#
# Table structure for table 'user_constant_elem'
#

CREATE TABLE user_constant_elem (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL
);

#
# Dumping data for table 'user_constant_elem'
#

INSERT INTO user_constant_elem VALUES ( '-1', '7', '1');
INSERT INTO user_constant_elem VALUES ( '-1', '8', '1');

# --------------------------------------------------------
#
# Table structure for table 'user_download'
#

CREATE TABLE user_download (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   nb_files tinyint(4) unsigned DEFAULT '10' NOT NULL
);

#
# Dumping data for table 'user_download'
#

INSERT INTO user_download VALUES ( '-1', '31', '10');

# --------------------------------------------------------
#
# Table structure for table 'user_headline'
#

CREATE TABLE user_headline (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL
);

#
# Dumping data for table 'user_headline'
#

INSERT INTO user_headline VALUES ( '-1', '18', '1');

# --------------------------------------------------------
#
# Table structure for table 'user_icon_box'
#

CREATE TABLE user_icon_box (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL
);

#
# Dumping data for table 'user_icon_box'
#

INSERT INTO user_icon_box VALUES ( '-1', '11', '1');
INSERT INTO user_icon_box VALUES ( '-1', '12', '1');
INSERT INTO user_icon_box VALUES ( '-1', '13', '1');
INSERT INTO user_icon_box VALUES ( '-1', '14', '1');

# --------------------------------------------------------
#
# Table structure for table 'user_last_comment'
#

CREATE TABLE user_last_comment (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL,
   nb_comment tinyint(4) unsigned DEFAULT '6' NOT NULL
);

#
# Dumping data for table 'user_last_comment'
#

INSERT INTO user_last_comment VALUES ( '-1', '17', '1', '6');

# --------------------------------------------------------
#
# Table structure for table 'user_link'
#

CREATE TABLE user_link (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   nb_links tinyint(4) unsigned DEFAULT '10' NOT NULL
);

#
# Dumping data for table 'user_link'
#

INSERT INTO user_link VALUES ( '-1', '29', '10');

# --------------------------------------------------------
#
# Table structure for table 'user_login_box'
#

CREATE TABLE user_login_box (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL
);

#
# Dumping data for table 'user_login_box'
#

INSERT INTO user_login_box VALUES ( '-1', '21', '1');

# --------------------------------------------------------
#
# Table structure for table 'user_menu_bar'
#

CREATE TABLE user_menu_bar (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL
);

#
# Dumping data for table 'user_menu_bar'
#

INSERT INTO user_menu_bar VALUES ( '-1', '24', '1');

# --------------------------------------------------------
#
# Table structure for table 'user_old_story'
#

CREATE TABLE user_old_story (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL,
   nb_histo tinyint(4) unsigned DEFAULT '10' NOT NULL
);

#
# Dumping data for table 'user_old_story'
#

INSERT INTO user_old_story VALUES ( '-1', '10', '1', '10');

# --------------------------------------------------------
#
# Table structure for table 'user_poll_box'
#

CREATE TABLE user_poll_box (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL
);

#
# Dumping data for table 'user_poll_box'
#

INSERT INTO user_poll_box VALUES ( '-1', '28', '1');

# --------------------------------------------------------
#
# Table structure for table 'user_random_elem'
#

CREATE TABLE user_random_elem (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL
);

#
# Dumping data for table 'user_random_elem'
#

INSERT INTO user_random_elem VALUES ( '-1', '1', '1');
INSERT INTO user_random_elem VALUES ( '-1', '2', '1');
INSERT INTO user_random_elem VALUES ( '-1', '3', '1');
INSERT INTO user_random_elem VALUES ( '-1', '4', '1');
INSERT INTO user_random_elem VALUES ( '-1', '5', '1');
INSERT INTO user_random_elem VALUES ( '-1', '6', '1');

# --------------------------------------------------------
#
# Table structure for table 'user_search_box'
#

CREATE TABLE user_search_box (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL
);

#
# Dumping data for table 'user_search_box'
#

INSERT INTO user_search_box VALUES ( '-1', '25', '1');

# --------------------------------------------------------
#
# Table structure for table 'user_search_result'
#

CREATE TABLE user_search_result (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   nb_results tinyint(4) unsigned DEFAULT '10' NOT NULL
);

#
# Dumping data for table 'user_search_result'
#

INSERT INTO user_search_result VALUES ( '-1', '26', '30');

# --------------------------------------------------------
#
# Table structure for table 'user_story_elem'
#

CREATE TABLE user_story_elem (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   nb_news tinyint(4) unsigned DEFAULT '10' NOT NULL,
   nb_columns tinyint(3) unsigned DEFAULT '1' NOT NULL
);

#
# Dumping data for table 'user_story_elem'
#

INSERT INTO user_story_elem VALUES ( '-1', '9', '10', '1');

# --------------------------------------------------------
#
# Table structure for table 'user_topic_box'
#

CREATE TABLE user_topic_box (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL
);

#
# Dumping data for table 'user_topic_box'
#

INSERT INTO user_topic_box VALUES ( '-1', '16', '1');

# --------------------------------------------------------
#
# Table structure for table 'user_user_box'
#

CREATE TABLE user_user_box (
   user_id int(11) DEFAULT '0' NOT NULL,
   layout_id int(11) DEFAULT '0' NOT NULL,
   content text NOT NULL,
   state tinyint(4) DEFAULT '1' NOT NULL
);

#
# Dumping data for table 'user_user_box'
#

INSERT INTO user_user_box VALUES ( '-1', '22', 'Cette bote est entirement paramtrable par les utilisateurs enregistrs', '1');
